

.box-info {
    padding: 20px;
    border-radius: 6px;
    transition: transform 400ms;
    background-color: var(--fourth-color);
    border: 1px solid var(--border-color);
    color: var(--primary-text-color);
}

html.dark .box-info {
    box-shadow: none;
    border-color: var(--border-color);
}

.box-info.page-link:hover {
    cursor: pointer;
    box-shadow: 0px 8px 16px 4px rgba(0, 0, 0, .08);
}

.box-info.page-link:hover {
    border-color: var(--border-color);
}

html.dark .box-info.page-link:hover {
    border-color: #6b6b6b;
}


.box-info.page-link:active {
    transform: scale(0.9);
}

.box-info .img i {
    font-size: 2em;
    color: white;
    padding: 10px;
    display: block;
    text-align: center;
}

.box-info .img {
    width: 70px;
    height: 70px;
    padding: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 15px;
    box-shadow: 0px 10px 10px 0px rgba(0, 0, 0, .1);
    background-color: var(--secondary-color);
}

html.dark .box-info .img {
    background-color: #383838;
}

html.dark .box-info .img i {
    color: rgb(226, 226, 226);
}


.box-info .txt {
    margin: 20px 0 10px;
}

.box-info .txt h3 {
    color: rgb(54, 54, 54);
}

html.dark .box-info .txt h3 {
    color: white;
}


.box-info .txt :deep(p){
    font-size: 14px;
}

html.dark .box-info .txt :deep(p){
    color: silver;
}

html.dark .box-info .txt h2 {
    color: var(--primary-text-color);
}

@media (max-width: 992px) {

    .box-info-container {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (max-width: 676px) {

    .box-info-container,
    .container-dashboard.menu-colapsed .box-info-container {
        grid-template-columns: 1fr;
        gap: 10px;
    }

    .box-info .img i {
        font-size: 1.6em;
    }

    .box-info {
        padding: 15px;
    }

    .box-info .img {
        width: 46px;
        height: 46px;
        border-radius: 10px;
    }

    .box-info .txt h3,
    .box-info .txt h2 {
        font-size: 1em;
        overflow: hidden;
        text-wrap: nowrap;
        text-overflow: ellipsis;
    }

    .box-info .txt p {
        font-size: 12px;
    }
}